@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');


.mui-container {
    padding: 20px 0;
}

.main-container {
    text-align: center;
    padding: 57px 0;
    font-family: "Open Sans", sans-serif;
}

.mui--text-headline {
    margin-bottom: 16px;
    font-style: normal;
    font-weight: 1000 !important;
    font-size: 24px !important;
    line-height: 150% !important;

    /* identical to box height, or 36px */
    letter-spacing: -0.05px;
}

.central-block {
    padding: 20px;
    background: #F3F5F9;
    border-radius: 8px;
}

.mui--text-body1 {
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 21px !important;

    /* or 150% */
    text-align: center;
}

.img {
    margin-bottom: 42px;
}

.contact-block ul{
    padding: 0;
    margin: 0;
}

.contact-block ul li {
    text-align: left;
    list-style: none;
}

.img-circle {
    /*text-align: left;*/
}

.flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 15px;
    justify-content: center;

    font-style: normal;
    font-size: 14px;
    line-height: 20px;

    letter-spacing: -0.05px;
}

.avatar {
    display: flex;
    padding: 30px;
}

.contacts {
    display: flex;
}

.contactName {
    font-weight: 800 !important;
}
